[Setup]
AppName=OpenVAS-Client
AppVerName=OpenVAS-Client 1.0.3
DefaultDirName={pf}\OpenVAS-Client
DefaultGroupName=OpenVAS-Client
Compression=lzma
SolidCompression=yes
OutputBaseFilename=OpenVAS-Client-1.0.3-0-@LANG@-setup
OutputDir=.

[Languages]
@LANGUAGE@

[Tasks]
Name: "desktopicon"; Description: "{cm:CreateDesktopIcon}"; GroupDescription: "{cm:AdditionalIcons}"; Flags: unchecked

[Files]
Source: "install\*"; DestDir: "{app}"; Flags: ignoreversion recursesubdirs

[Icons]
Name: "{group}\OpenVAS-Client"; Filename: "{app}\bin\OpenVAS-Client.exe"; IconFilename: "{app}\share\doc\OpenVAS\OpenVAS.ico"; WorkingDir: "{app}\bin"
Name: "{group}\@MANUALNAME@"; Filename: "{app}\share\doc\OpenVAS\@MANUALFILE@"
Name: "{userdesktop}\OpenVAS-Client"; Filename: "{app}\bin\OpenVAS-Client.exe"; IconFilename: "{app}\share\doc\OpenVAS\OpenVAS.ico"; Tasks: desktopicon; WorkingDir: "{app}\bin"

[Run]
Filename: "{app}\bin\OpenVAS-Client.exe"; Description: "{cm:LaunchProgram,OpenVAS-Client}"; Flags: nowait postinstall skipifsilent

